


 a {
	color: #fff!important;
	text-decoration: none;
	outline: none;
}

a:hover, a:focus {
	color: #00c7bb!important;
}

.js .ourwork-header,
.js .ourwork-top {
	position: relative;
	z-index: 1000;
}

/* Header */
.ourwork-header {
	margin: 0 auto;
	width: 70%;
	left: 15%;
	top: 45.5em;
	pointer-events: none;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.message {
	display: none;
	clear: both;
	color: #f39c12;
}

.ourwork-header h1 {
	margin: 0;
	font-weight: 700;
	font-size: 1em;
	line-height: 1.3;
	padding: 1.5em 0 0.25em;
	text-transform: uppercase;
	letter-spacing: 1px;
	float: left;
}

.overlay{
	position: absolute;LEFT:0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.8);
	z-index: 9999;
}

.no-js .overlay, 
.overlay.hide {
	-webkit-transition: opacity 0.3s, visibility 0.3s;
	transition: opacity 0.3s, visibility 0.3s;
	visibility: hidden;
}

.info {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 80%;
	width: 100%;
}

.info span {
	display: inline-block;
	width: 180px;
	height: 180px;
	padding: 10px;
	margin: 4px;
	text-align: center;
	vertical-align: top;
	background-size: 75%;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 50% 85%;
}

.info span.info-drag {
	background-image: url(../images/drag1.svg);
}

.info span.info-keys {
	background-image: url(../images/keys1.svg);
}

.info span.info-switch {
	background-image: url(../images/switchmin.svg);
	background-size: 65%;
}

.info button {
	border: 1px solid #00c7bb;border-radius:50%;
	background: transparent;
	color: #fff;
	font-weight: bold;
	padding: 1.5em 1em;
	letter-spacing: 1px;
	text-transform: uppercase;
	display: block;
	margin: 1em auto;
	opacity: 0.8;
	outline: none;
}

.info button:hover {
	opacity: 1;
}

/* To Navigation Style */
.ourwork-top {
	width: 100%;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 0.69em;
	line-height: 2.2;
	top: 0;
	left: 0;
}

.ourwork-top a {
	display: inline-block;
	padding: 0 1em;
	text-decoration: none;
	letter-spacing: 1px;
}

.ourwork-top span.right {
	float: right;
}

.ourwork-top span.right a {
	display: block;
	float: left;
}



@media screen and (max-width: 950px) {
	.message {
		display: block;
	}
	.info span.info-keys,
	.info span.info-switch {
		display: none;
	}
	
	.info span {
		width: 200px;
		height: 200px;
		font-size: 1em;
	}
	
	
}

@media screen and (max-width: 30em) {
	.info span {
		width: 150px;
		height: 150px;
		font-size: 0.7em;
	}
	
	
}

@media screen and (max-width: 25em) {
	
}